/*---------RESET----------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
/*address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}*/
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
/*---------RESET----------*/

body {
    font-family:Verdana;
    background-image: url(../img/layout/bodyBG.jpg);
    background-repeat:repeat-x;
    background-color:#44B5BD;
}

#rsFrame {
    position:absolute;
    z-index:100;
    left:50%;
    margin-left:-442px;
}

#rs {
    overflow:auto;
    padding-bottom:15px;
    height:180px;
    width:860px;
    background-color:#37388B;
    top:0px;
    -moz-border-radius-bottomleft:10px;
    border-radius: 0px 0px 0px 10px;
    padding:5px;
    z-index:110;
}

#rsReiter {
    background-image: url(/img/layout/tabHG.png);
    background-repeat:no-repeat;
    height:36px;
    width:180px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
    padding:5px;
    position:absolute;
    margin-bottom:-36px;
    margin-left:690Px;
    z-index:120;
}

.rsText {
    float:left;
    color:#EDEDF5;
    font-size:8pt;
    margin-top:20px;
    border-right:1px dotted #8FD3D7;
    width:32%;
    height:75%;
    padding-left:10px;
}

.oB{
    border:0px;
}

.rsText label{
    float:left;
    width:60px;
}

.rsText input{
    width:200px;
    margin-bottom:5px;
}

#rs input, #rs textarea {
    border:none;
    background-color:#8787B9;
    color:#FFF;
    padding:0px 2px;
}

#rs textarea {
    height:100px;
    width:270px;;
}

.rsText H1 {
    margin-bottom:10px;
    color:#EDEDF5;
}

#mG {
    position:absolute;
    top:100px;
    left:105px;
    color:#44B5BD;
    font-size:9pt;
    font-style:italic;
	font-weight: bold;
}

#logoLink {
    position:absolute;
    top:55px;
    left:45px;
}

#logoLink img{
    border:none;
}

.bigButton {
    position:absolute;
    width:180px;
    height:169px;
    padding:5px 0px;
    text-align:center;
    font-size:14pt;
    color:#FFF;
    text-shadow: 0px 1px #44B5BD;
    cursor:pointer;
}

.bigButton:hover {
    color:#44B5BD;
    text-shadow: 1px 1px #FFF;
}

.bigButton  a.link {
	text-decoration: none;
	color: #44b5bd;
    font-size:14pt;
    color:#FFF;
    text-shadow: 0px 1px #44B5BD;
}

.bigButton:hover  a.link {
	color:#44B5BD;
    text-shadow: 1px 1px #FFF;
}

.bigButton:hover .moreLink{
    color:#FFF;
    text-shadow: 0px 0px #1BC7D5;
}

.moreLink {
    position:absolute;
    bottom:5px;
    right:8px;
    width:44px;
    height:15px;
    background-image: url(/img/layout/moreArrows.jpg);
    background-repeat:no-repeat;
    background-position:left center;
    color:#FFF;
    font-size:8pt;
    text-decoration:none;
}

#bigButtonOne {
    top:152px;
    left:739px;
}

#bigButtonTwo {
    top:354px;
    left:739px;
    height:149px;
    padding:15px 0px;
}

#bigButtonThree {
    top:556px;
    left:739px;
}

#bigButtonFour {
    top:556px;
    left:532px;

    height:149px;
    padding:15px 0px;
}

#navi {
    position:absolute;
    direction:rtl;
    top:176px;
    left:83px;
    width:140px;
    height:140px;
}

#navi li {
    margin-bottom:6px;
}

#navi li a:link, #navi li a:visited {
    text-decoration: none;
    font-size:13pt;
    color:#fff;
}

#navi li a:hover {
    color:#fff;
    font-weight:bold;
}

#navi li.active{
    font-weight:bold;
    text-shadow: 0px 1px black;
}

/* 404 */
ul.error { margin-left: 20px; }
ul.error li a { color: #B9B9B9; font-size: 14px; }

ul.error li ul {
	margin: 20px;
}

/* Tag cloud */
#tags {
    position:absolute;
    top:778px;
    left:45px;
    width:875px;
    height:171px;
	padding-
}


#tags ul{
	margin:1em 0;
	padding:.5em 0px;
	text-align:justify;
	}

#tags li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	color:#B9B9B9;
	padding:0 2px;
	}

.tag1{font-size:60%;}
.tag2{font-size:70%;}
.tag3{font-size:80%;}
.tag4{font-size:90%;}
.tag5{font-size:100%;}

#tags ul li a { color:#B9B9B9; text-decoration: none; }

/* // Tag cloud */



/* // inhalt */
#content{
    position:absolute;
    overflow:auto;
    margin-top:153px;
    margin-left:256px;
    height:449px;
    width:699px;
    padding:5px;
	padding-bottom: 50px;
}

#content.home{
    height:319px;
    width:437px;
    padding: 5px 10px;
	padding-bottom: 50px;
}

#content h1 {
    color:#A5E0EE;
	margin-top: 5px;
	margin-bottom: 20px;
	line-height: 20px;
}

#content h2 {
	color: rgb (55,56,139);
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

#content p {
	color: rgb(55, 56, 139);
	font-size: 13px;
	margin-bottom: 15px;
}

#content a[href$=".pdf"], a[href$=".PDF"], #content a[href*=".pdf#"], a[href*=".PDF#"], #content a[href*=".pdf?"], a[href*=".PDF?"]{
    background: url("/img/layout/pdf.png") no-repeat scroll left center transparent;
    display: block;
    margin-left: 2px;
    margin-top: 5px;
    padding-left: 19px;
    color:#000066;
    text-decoration:none;
}

#fussTexte {
    color:#FFF;
    font-size:7pt;
}

#fussTexte a:link, #fussTexte a:visited, #fussTexte a:active {
    text-decoration: none;
    font-size:7pt;
    color:#fff;
}

.footer {
	min-height: 170px;
	color: #fff;
	margin-left:48px;
    margin-top:-34px;
}

.footer h2 {
	font-size: 9pt;
	text-decoration: underline;
	margin: 30px 0 5px 0;
}

.footer .nav {
	float: left;
	width: 220px;
}

.footer .nav  a {
	font-size: 8pt;
	color: #fff;
	text-decoration: none;
}

.footer .nav  a:hover {
	text-decoration: underline;
}

#overlay {
	position: absolute;
	top: 18px;
	left: 0px;
	z-index: 90;
	width: 100%;
    height:100%;
    background-color: #44B5BD;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#banner {
	position: absolute;
	top: 55px;
	left: 560px;
	/*left: 780px;*/
}